Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - c -

- cacheGrammar() : XMLGrammarPool
- cacheGrammarFromParse() : SAXParser , XercesDOMParser
- calcRequiredSize() : XMLLCPTranscoder
- canSetParameter() : DOMConfiguration
- canTranscodeTo() : XMLTranscoder
- catString() : XMLString
- characters() : DocumentHandler , HandlerBase , ContentHandler , DefaultHandler
- checkBoundary() : XMLDouble , XMLFloat , XMLAbstractDoubleFloat
- checkContent() : XMLValidator
- checkEntity() : ValidationContext
- checkUniqueParticleAttribution() : XMLContentModel
- cleanUp() : QName
- clear() : XMLGrammarPool
- clearIdRefList() : ValidationContext
- ClearNode() : StDOMNode< T >
- cloneContents() : DOMRange
- cloneNode() : DOMNode
- cloneRange() : DOMRange
- cloneString() : DOMMemoryManager
- closeFile() : XMLPlatformUtils
- closeMutex() : XMLPlatformUtils
- collapse() : DOMRange
- collapseWS() : XMLString
- comment() : DefaultHandler , LexicalHandler
- compare() : XMLDateTime
- compareBoundaryPoints() : DOMRange
- compareDocumentPosition() : DOMNode
- compareIString() : XMLTransService , XMLString
- compareIStringASCII() : XMLString
- compareNIString() : XMLTransService , XMLString
- compareNString() : XMLString
- compareOrder() : XMLDateTime
- compareString() : XMLString
- compareValues() : XMLAbstractDoubleFloat , XMLBigDecimal , XMLBigInteger , XMLDouble , XMLFloat
- contains() : DOMStringList
- containsKey() : Hash2KeysSetOf< THasher >
- containsWhiteSpace() : XMLChar1_0 , XMLChar1_1
- ContentHandler() : ContentHandler
- convert() : XMLAbstractDoubleFloat
- copyNString() : XMLString
- copyString() : XMLString
- countTokens() : XMLStringTokenizer
- create() : XMLMutexMgr
- createAttr() : AbstractDOMParser
- createAttribute() : DOMDocument
- createAttributeNS() : DOMDocument
- createAttrNS() : AbstractDOMParser
- createCDATASection() : DOMDocument , AbstractDOMParser
- createComment() : DOMDocument
- createDocument() : DOMImplementation
- createDocumentFragment() : DOMDocument
- createDocumentType() : DOMDocument , DOMImplementation
- createDTDDescription() : XMLGrammarPool
- createDTDGrammar() : XMLGrammarPool
- createElement() : AbstractDOMParser , DOMDocument
- createElementNS() : DOMDocument , AbstractDOMParser , DOMDocument
- createEntity() : DOMDocument
- createEntityReference() : DOMDocument
- createExpression() : DOMXPathEvaluator
- createLSInput() : DOMImplementationLS
- createLSOutput() : DOMImplementationLS
- createLSParser() : DOMImplementationLS
- createLSSerializer() : DOMImplementationLS
- createNodeIterator() : DOMDocumentTraversal
- createNotation() : DOMDocument
- createNSResolver() : DOMXPathEvaluator
- createProcessingInstruction() : DOMDocument
- createRange() : DOMDocumentRange
- createSchemaDescription() : XMLGrammarPool
- createSchemaGrammar() : XMLGrammarPool
- createText() : AbstractDOMParser
- createTextNode() : DOMDocument
- createTreeWalker() : DOMDocumentTraversal
- createXMLReader() : XMLReaderFactory
- curFilePos() : XMLPlatformUtils
- curPos() : BinMemInputStream , BinInputStream , BinFileInputStream , XMLFileMgr , BinOutputStream
- cut() : XMLString